.s-site-logo-img {
  content: url(../../favicon.ico);
}

.s-form-title-logo {
  background-color: transparent;
}

.s-Administration-LanguageDialog > .size {
  width: 450px;
}

.s-Administration-LanguageDialog .caption {
  width: 120px;
}

.s-Administration-RoleDialog > .size {
  width: 450px;
}

.s-Administration-RoleDialog .caption {
  width: 120px;
}

.s-Administration-UserDialog > .size {
  width: 650px;
}

.s-Administration-UserDialog .caption {
  width: 150px;
}

.s-Administration-UserDialog .s-PropertyGrid .categories {
  height: 450px;
}

.s-TranslationGrid input.custom-text {
  width: 100%;
  height: 23px;
  padding: 0 3px;
}

.s-UserPermissionDialog > .size,
.s-RolePermissionDialog > .size,
.s-UserRoleDialog > .size {
  min-width: 670px;
  width: 670px;
  min-height: 450px;
  height: 450px;
}

.s-UserPermissionDialog .s-DataGrid,
.s-RolePermissionDialog .s-DataGrid,
.s-UserRoleDialog .s-DataGrid {
  height: 100%;
}

.s-UserPermissionDialog .ui-dialog-content,
.s-RolePermissionDialog .ui-dialog-content,
.s-UserRoleDialog .ui-dialog-content {
  padding: 8px;
}

.s-PermissionCheckEditor .check-box {
  background-image: url(../serenity/images/tick-empty.png);
  background-position: center center;
  width: 22px;
  height: 22px;
  margin: 0;
}

  .s-PermissionCheckEditor .check-box.checked {
    background-image: url(../serenity/images/tick-green.png);
    background-position: center center;
  }

    .s-PermissionCheckEditor .check-box.checked.revoke {
      background-image: url(../serenity/images/tick-red.png);
      background-position: center center;
    }

  .s-PermissionCheckEditor .check-box.partial {
    opacity: 0.8;
  }

  .s-PermissionCheckEditor .check-box.checked.partial {
    background-image: url(images/tick-green-partial.png);
  }

  .s-PermissionCheckEditor .check-box.checked.revoke.partial {
    background-image: url(images/tick-red-partial.png);
  }

.s-PermissionCheckEditor .effective-permission {
  cursor: default;
  padding-left: 22px;
  background-image: url(../serenity/images/check2.png);
  background-repeat: no-repeat;
  background-position: left center;
}

  .s-PermissionCheckEditor .effective-permission.partial {
    background-image: url(../serenity/images/checkbox-null.png);
  }

  .s-PermissionCheckEditor .effective-permission.deny {
    background-image: url(../serenity/images/slash.png);
  }
/************/
.slider-full-height-width {
  width: calc(~'100% - 10px') !important;
  height: 100% !important;
  display: block !important;
  padding: 10px !important;
  box-shadow: none !important;
  border: none !important;
}